Ask Your Question
1

Error when attempt to configure Xray to use LibreOffice local SDK API documentation

asked 2019-07-21 16:13:18 +0200

Lua gravatar image

updated 2019-07-21 16:18:45 +0200

Hi,

I am configuring Xray to use with LibreOffice, but when I attempt to configure Xray to use the local SDK, I get the message: "Invalid address: the API directories are missing".

  • The LibreOffice version I have is 6.2.5.2
  • I have installed the SDK LibreOffice_6.2.5_Linux_x86-64_deb_sdk.tar.gz, which is located at /usr/lib/libreoffice/sdk
  • My OS is ubuntu 14.04
  • Xray Rev 6.0 en

Thank you, any help is welcome.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2019-07-23 04:31:16 +0200

lazarus477 gravatar image

Have you considered trying the MRI extension as an alternative to XRay? It is my understanding that MRI is the more up to date replacement tool to XRay.

edit flag offensive delete link more

Comments

I will give it a try, thanks

Lua gravatar imageLua ( 2019-07-23 19:28:51 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-07-21 16:13:18 +0200

Seen: 30 times

Last updated: Jul 23